@charset "UTF-8";

/**HTML5 common css*/

html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

html,
body {
  height: 100%;
}

body {
  font-family: "Microsoft YaHei", "STHeiti", Helvetica, "微软雅黑", Arial, sans-serif;
  font-size: 0.16rem;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: inherit;
}

a,
img {
  -webkit-touch-callout: none;
}

a,
a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
}

li,
ol,
ul {
  list-style: none;
}

input,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  font-size: 100%;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

.hideVisibility {
  visibility: hidden;
  opacity: 0;
}

.opacity0 {
  opacity: 0 !important;
}

[hide],
[hidden],
.hide {
  display: none;
}

.blur {
  filter: blur(5px);
  opacity: 0.6;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.g-text-right {
  text-align: right;
}

.g-text-left {
  text-align: left;
}

.g-text-center {
  text-align: center;
}

.g-pointer {
  cursor: pointer;
}

.g-clearfix:after,
.clearfix:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0;
}

.float-left,
.fl,
.g-fl {
  float: left;
}

.float-right,
.fr,
.g-fr {
  float: right;
}

.g-relative {
  position: relative;
}

.g-fixed {
  position: fixed;
}

.g-absolute {
  position: absolute;
}

.g-container-1000 {
  width: 13.333333rem;
  margin-left: auto;
  margin-right: auto;
}

.g-font12 {
  font-size: 0.16rem !important;
}

.g-font14 {
  font-size: 0.186667rem !important;
}

.g-font16 {
  font-size: 0.213333rem !important;
}

.g-font18 {
  font-size: 0.24rem !important;
}

.g-font20 {
  font-size: 0.266667rem !important;
}

.g-font22 {
  font-size: 0.293333rem !important;
}

.g-font24 {
  font-size: 0.32rem !important;
}

.g-font28 {
  font-size: 0.373333rem !important;
}

.g-font30 {
  font-size: 0.4rem !important;
}

.g-font32 {
  font-size: 0.426667rem !important;
  font-weight: 700;
}

.g-font36 {
  font-size: 0.48rem !important;
  font-weight: 700;
}

.g-font40 {
  font-size: 0.533333rem !important;
  font-weight: 700;
}

.g-font48 {
  font-size: 0.64rem !important;
  font-weight: 700;
}

.g-mb-5 {
  margin-bottom: 0.066667rem;
}

.g-mb-10 {
  margin-bottom: 0.133333rem;
}

.g-mb-15 {
  margin-bottom: 0.2rem;
}

.g-mb-20 {
  margin-bottom: 0.266667rem;
}

.g-mb-25 {
  margin-bottom: 0.333333rem;
}

.g-mb-30 {
  margin-bottom: 0.4rem;
}

.g-mb-40 {
  margin-bottom: 0.533333rem;
}

.g-mb-50 {
  margin-bottom: 0.666667rem;
}

.g-mb-60 {
  margin-bottom: 0.8rem;
}

.g-mb-80 {
  margin-bottom: 1.066667rem;
}

.g-mr-5 {
  margin-right: 0.066667rem;
}

.g-mr-10 {
  margin-right: 0.133333rem;
}

.g-mr-15 {
  margin-right: 0.2rem;
}

.g-mr-20 {
  margin-right: 0.266667rem;
}

.g-mr-25 {
  margin-right: 0.333333rem;
}

.g-mr-30 {
  margin-right: 0.4rem;
}

.g-mr-40 {
  margin-right: 0.533333rem;
}

.g-mr-50 {
  margin-right: 0.666667rem;
}

.g-mr-60 {
  margin-right: 0.8rem;
}

.g-mr-80 {
  margin-right: 1.066667rem;
}

.g-ml-5 {
  margin-left: 0.066667rem;
}

.g-ml-10 {
  margin-left: 0.133333rem;
}

.g-ml-15 {
  margin-left: 0.2rem;
}

.g-ml-20 {
  margin-left: 0.266667rem;
}

.g-ml-25 {
  margin-left: 0.333333rem;
}

.g-ml-30 {
  margin-left: 0.4rem;
}

.g-ml-40 {
  margin-left: 0.533333rem;
}

.g-ml-50 {
  margin-left: 0.666667rem;
}

.g-ml-60 {
  margin-left: 0.8rem;
}

.g-ml-80 {
  margin-left: 1.066667rem;
}

.g-ellipsis-1 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.g-ellipsis-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.g-ellipsis-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.g-ellipsis-4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.g-space {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 0.08rem;
}

.g-border-box {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.g-oh {
  overflow: hidden;
}

.g-oa {
  overflow: auto;
}

::-webkit-input-placeholder {
  color: #ccc;
}

::-webkit-scrollbar {
  width: 0;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 0.08rem rgba(0, 0, 0, 0.3);
  border-radius: 0.133333rem;
}

::-webkit-scrollbar-thumb {
  border-radius: 0.133333rem;
  -webkit-box-shadow: inset 0 0 0.08rem rgba(0, 0, 0, 0.5);
}

.g-layer,
.g-layer-1,
.g-layer-2,
.g-layer-3,
.g-layer-4,
.g-layer-5,
.g-layer-6,
.g-layer-7,
.g-layer-8 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.g-layer-1 {
  z-index: 1;
}

.g-layer-2 {
  z-index: 2;
}

.g-layer-3 {
  z-index: 3;
}

.g-layer-4 {
  z-index: 4;
}

.g-layer-5 {
  z-index: 5;
}

.g-layer-6 {
  z-index: 6;
}

.g-layer-7 {
  z-index: 7;
}

.g-layer-8 {
  z-index: 8;
}

.g-indent-2,
.g-indent {
  text-indent: 2em;
}

.g-indent-4 {
  text-indent: 4em;
}

.g-mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999999999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

/*默认滚动条样式修改ie9 google Firefox 等高版本浏览器有效*/

/*::selection {background: #D03333;color: white;text-shadow: none;}
::-webkit-scrollbar-track-piece{width:10px;background-color:#f2f2f2}
::-webkit-scrollbar{width:10px;height:6px}
::-webkit-scrollbar-thumb{height:50px;background-color:rgba(0,0,0,.3);}
::-webkit-scrollbar-thumb:hover{background:#cc0000}*/

@keyframes aniOpscale {
  0% {
    opacity: 0.4;
    transform: scale(1);
  }

  50% {
    opacity: 1;
    transform: scale(1.2);
  }

  100% {
    opacity: 0.4;
    transform: scale(1);
  }
}

@keyframes aniArrowMoveUp {
  0% {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  100% {
    transform: translate3d(0, -0.346667rem, 0);
    opacity: 0;
  }
}

@keyframes aniRound {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.g-ani-arrow-up {
  animation: aniArrowMoveUp 1s linear infinite;
  animation-delay: 0.1s;
}

.g-ani-bigger {
  transform: scale(1.1);
  transition: transform 2s linear;
}

.g-ani-bigger2 {
  transform: scale(1.1);
  transition: transform 1s linear;
}

@keyframes aniShare {
  to {
    transform: translate3d(0.266667rem, -0.266667rem, 0);
  }
}

/* ====== auto export start ======  */

.cool-page0-1 {
  position: absolute;
  left: 3.32rem;
  top: 11.72rem;
  z-index: 1;
  width: 3.346667rem;
  height: 1.52rem;
}

.cool-page0-2 {
  position: absolute;
  left: 1.533333rem;
  top: 9.413333rem;
  z-index: 1;
  width: 6.946667rem;
  height: 1.72rem;
}

.cool-page0-3 {
  position: absolute;
  left: 0.64rem;
  top: 4.826667rem;
  z-index: 1;
  width: 8.933333rem;
  height: 2.306667rem;
}

.cool-page0-4 {
  position: absolute;
  left: 1.706667rem;
  top: 7.506667rem;
  z-index: 1;
  width: 6.253333rem;
  height: 1.306667rem;
}

.cool-page0-5 {
  position: absolute;
  left: 3.426667rem;
  top: 15.546667rem;
  z-index: 1;
  width: 1.386667rem;
  height: 1.893333rem;
}

.cool-page1-1 {
  position: absolute;
  left: 4.906667rem;
  top: 8.76rem;
  z-index: 1;
  width: 4.72rem;
  height: 3.893333rem;
}

.cool-page1-2 {
  position: absolute;
  left: 0.373333rem;
  top: 8.706667rem;
  z-index: 1;
  width: 4.72rem;
  height: 3.893333rem;
}

.cool-page1-3 {
  position: absolute;
  left: 0.6rem;
  top: 3.84rem;
  z-index: 1;
  width: 8.8rem;
  height: 1.053333rem;
}

.cool-page1-4 {
  position: absolute;
  left: 0.48rem;
  top: 2.426667rem;
  z-index: 1;
  width: 4.08rem;
  height: 0.866667rem;
}

.cool-page1-5 {
  position: absolute;
  left: 8.04rem;
  top: 15.093333rem;
  z-index: 1;
  width: 0.813333rem;
  height: 0.466667rem;
}

.cool-page1-6 {
  position: absolute;
  left: 7.853333rem;
  top: 14.706667rem;
  z-index: 1;
  width: 1.266667rem;
  height: 1.093333rem;
}

.cool-page1-7 {
  position: absolute;
  left: 0.533333rem;
  top: 5.373333rem;
  z-index: 1;
  width: 8.92rem;
  height: 2.973333rem;
}

.cool-page2-1 {
  position: absolute;
  left: 0.426667rem;
  top: 7.386667rem;
  z-index: 1;
  width: 9.12rem;
  height: 5.893333rem;
}

.cool-page2-2 {
  position: absolute;
  left: 0.533333rem;
  top: 3.893333rem;
  z-index: 1;
  width: 8.92rem;
  height: 2.973333rem;
}

.cool-page3-1 {
  position: absolute;
  left: 7.866667rem;
  top: 12.506667rem;
  z-index: 1;
  width: 2.08rem;
  height: auto;
}

.cool-page3-2 {
  position: absolute;
  left: 0.6rem;
  top: 3.813333rem;
  z-index: 1;
  width: 8.8rem;
  height: 1.08rem;
}

.cool-page3-3 {
  position: absolute;
  left: 0.466667rem;
  top: 10.56rem;
  z-index: 1;
  width: 9.026667rem;
  height: 1.826667rem;
}

.cool-page3-4 {
  position: absolute;
  left: 0.466667rem;
  top: 8.066667rem;
  z-index: 1;
  width: 9.026667rem;
  height: 2.226667rem;
}

.cool-page3-5 {
  position: absolute;
  left: 0.466667rem;
  top: 5.573333rem;
  z-index: 1;
  width: 9.026667rem;
  height: 2.226667rem;
}

.cool-page4-1 {
  position: absolute;
  left: 0.466667rem;
  top: 9.866667rem;
  z-index: 1;
  width: 9.026667rem;
  height: 1.826667rem;
}

.cool-page4-2 {
  position: absolute;
  left: 0.466667rem;
  top: 6.573333rem;
  z-index: 1;
  width: 9.026667rem;
  height: 2.88rem;
}

.cool-page4-3 {
  position: absolute;
  left: 0.466667rem;
  top: 4.08rem;
  z-index: 1;
  width: 9.026667rem;
  height: 2.226667rem;
}

.cool-page5-1 {
  position: absolute;
  left: 3.52rem;
  top: 13.36rem;
  z-index: 1;
  width: 2.933333rem;
  height: 1.2rem;
  display: none;
}

.cool-page5-2 {
  position: absolute;
  left: 3.506667rem;
  top: 10.226667rem;
  z-index: 1;
  width: 2.96rem;
  height: 3.88rem;
}

.cool-page5-3 {
  position: absolute;
  left: 0.6rem;
  top: 3.813333rem;
  z-index: 1;
  width: 8.8rem;
  height: 1.08rem;
}

.cool-page5-4 {
  position: absolute;
  left: 0.613333rem;
  top: 5.426667rem;
  z-index: 1;
  width: 8.6rem;
  height: 4.32rem;
}

/* ====== auto export end ====== */

.page1508 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

.test-logo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.center-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

html,
body {
  overflow-x: hidden;
  background-color: #f6f8f8;
  font-size: 0.386667rem;
  overflow-y: hidden;
}

body {
  max-height: 100%;
}

/* 新增样式 20231115 */

.p1_con {
  position: relative;
}

.modal-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  overflow: hidden;
  background-color: #000;
}

.modal-video video {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.modal-video .btn-close {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
  cursor: pointer;
}

.p1_con .btn-play {
  vertical-align: middle;
  margin-top: -0.053333rem;
  cursor: pointer;
}

.p1_con .swiper-container .swiper-slide {
  cursor: default;
}

.p1_con .swiper-pagination1 {
  position: absolute;
  left: auto;
  right: 0.266667rem;
  text-align: right;
  bottom: 0.16rem;
  width: auto;
  z-index: 99;
  pointer-events: none;
}

.p1_con .swiper-pagination1 span {
  pointer-events: visible;
}

#swiper-container04 .swiper-slide h2 {
  color: #fedac2;
}

#swiper-container04 .swiper-slide h3 {
  color: #fedac2;
}

.zhibo-wrap {
  padding: 0.533333rem 0;
}

.bk-video {
  background-color: #c03239;
}

.p2_con .swiper-container .swiper-slide h4:after {
  display: none;
}

.p2_con .swiper-slide a:hover {
  text-decoration: none;
}

.pic2 span {
  display: none;
}

.p6_con .fl .swiper-container .swiper-slide p {
  font-size: 0.16rem;
}

/* 展开更多 */

.more-wrap {
  text-align: center;
  font-size: 0.213333rem;
  padding-top: 0.266667rem;
}

.more-wrap b {
  font-weight: normal;
  vertical-align: middle;
  cursor: pointer;
}

.more-wrap img {
  width: 0.266667rem;
  vertical-align: middle;
  cursor: pointer;
}

.more-wrap .btn-unfold1 {
  display: none;
}

.test-logo {
  position: absolute;
  left: 7.386667rem;
  top: 0.533333rem;
  z-index: 1;
  width: 0.573333rem;
  height: 0.573333rem;
  background: url(../images/logo.png) center/contain no-repeat;
}

.main {
  margin: 0 auto;
  width: 100vw;
  height: 100vh;
  max-width: 10rem;
  background: #fff;
}

.page1508 {
  width: 10rem;
  height: 20.106667rem;
}

.left-cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 33.33333vw;
  height: 100%;
}

.swiper-outer {
  position: absolute;
  margin-left: 33.33333vw;
  top: 0;
  height: 100vh;
  overflow: hidden;
  width: 66.66666vw;
}

.swiper-full-wrap {
  height: 100%;
  overflow: hidden;
}

.swiper-full-wrap > .swiper-container {
  height: 100%;
}

.swiper-full-wrap > .swiper-container > .swiper-wrapper {
  height: 100%;
}

.swiper-full-wrap > .swiper-container > .swiper-wrapper > .swiper-slide {
  height: 100%;
  overflow: hidden;
}

.swiper-full-wrap > .swiper-container > .swiper-wrapper .swiper-inner {
  overflow: hidden;
  height: 100%;
  overflow-y: auto;
}

.swiper-full-wrap > .swiper-container > .swiper-wrapper .swiper-inner.slide-effect {
  overflow: hidden;
}

@keyframes animoveleft {
  100% {
    transform: translate3d(-0.666667rem, 0, 0);
    opacity: 0.5;
  }
}

.slide-cover .page-cover {
  height: 100%;
  background: url(../images/cover-pc.jpg) center top/100% auto no-repeat #a32826;
}

.slide-cover .cover-text1 {
  display: none;
  position: absolute;
  left: 3.6rem;
  top: 4.013333rem;
  z-index: 2;
  width: 2.76rem;
  height: 1.173333rem;
}

.slide-cover .cover-text2 {
  display: none;
  position: absolute;
  left: 1.826667rem;
  top: 7.226667rem;
  z-index: 2;
  width: 7.986667rem;
  height: 2.12rem;
  animation-delay: 0.8s;
}

.slide-cover .cover-danwei {
  display: none;
  position: absolute;
  left: 2.653333rem;
  top: 13.24rem;
  z-index: 2;
  width: 5.226667rem;
  height: 1.813333rem;
  animation-delay: 1.6s;
  opacity: 0;
}

.slide-cover .move-tip {
  position: absolute;
  left: 4.306667rem;
  top: 15.866667rem;
  z-index: 2;
  width: 0.933333rem;
  height: 0.933333rem;
  animation: animoveleft 1s linear infinite;
  margin-left: 0.5rem;
}

.swiper-slide .cwrap1 {
  width: 6.586667rem;
  margin: 0 auto;
}

.swiper-slide#bk-huiyiricheng .cwrap1 {
  width: 7.92rem;
  margin: 0 auto;
}

.page-h5 * {
  max-width: 100%;
}

.big-tit {
  width: 8rem;
  margin: 0 auto;
  font: bold 0.346667rem/1.3 "Microsoft YaHei";
  text-align: center;
  color: #c93a3d;
  margin-bottom: 0.266667rem;
}

.big-tit h1 {
  font-size: 0.346667rem;
}

.icon-daohang {
  position: fixed;
  right: 0;
  bottom: 0.8rem;
  width: 1.24rem;
  height: auto;
  z-index: 3;
}

.fixed-daohang {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  bottom: 0;
  z-index: 2222222;
  font-size: 0.213333rem;
  color: #fff;
  text-align: center;
  background-color: rgba(183, 27, 29, 0.6);
  width: 1.333333rem;
  height: 100%;
  z-index: 2;
  transform: translate3d(0, 0, 0);
  transition: all 0.5s ease-out;
}

.fixed-daohang .logo-rmw {
  position: absolute;
  left: 0.133333rem;
  top: 0.533333rem;
  width: 0.933333rem;
}

.fixed-daohang.show {
  transform: translate3d(0, 0, 0);
}

.fixed-daohang .arrow-dh-close {
  display: none;
  position: absolute;
  left: 0.133333rem;
  bottom: 0.4rem;
  width: 0.4rem;
}

.fixed-daohang li {
  position: relative;
  line-height: 2;
  text-align: center;
  width: 100%;
  white-space: nowrap;
  margin-bottom: 0.346667rem;
  padding-bottom: 0.293333rem;
  line-height: 1;
  height: 1.226667rem;
  cursor: pointer;
  z-index: 2;
  z-index: 2;
}

.fixed-daohang li:last-child {
  margin-bottom: 0;
}

.fixed-daohang li span {
  display: block;
  margin-top: 0.226667rem;
  cursor: pointer;
}

.fixed-daohang li .icon-dh {
  width: 0.373333rem;
  cursor: pointer;
}

.fixed-daohang li .icon-dh2 {
  display: none;
  width: 0.373333rem;
  cursor: pointer;
}

.fixed-daohang li.active .icon-dh {
  display: none;
}

.fixed-daohang li.active .icon-dh2 {
  display: inline-block;
}

.fixed-daohang li.active span {
  color: #feb588;
}

.fixed-daohang li:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 60%;
  height: 0.026667rem;
  background-color: #c34244;
  transform: translate(-50%, 0);
  content: "";
}

.bk {
  margin-bottom: 0.133333rem;
}

.common-tit {
  text-align: left;
  width: 9.333333rem;
  margin: 0 auto;
  position: relative;
  margin-bottom: 0.133333rem;
  height: 0.533333rem;
  position: relative;
}

.common-tit .more {
  position: absolute;
  right: 0;
  top: 35%;
  display: block;
  font-size: 0.266667rem;
  color: #333333;
  padding-bottom: 0.026667rem;
  border-bottom: 0.026667rem solid;
}

.common-tit h2 {
  position: relative;
  font-size: 0.32rem;
  color: #c11e22;
  font-weight: normal;
  line-height: 1;
  height: 100%;
}

.common-tit h2 span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  padding-left: 0.266667rem;
}

.common-tit h2 span:before {
  content: "";
  position: absolute;
  left: 0.133333rem;
  top: 0.133333rem;
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 0.133333rem;
  background-color: #c11e22;
}

.img-slide,
.img-content {
  width: 100%;
  height: auto;
}

.swiper-container-3d .swiper-slide span {
  background: rgba(0, 0, 0, 0.25);
}

.swiper-pagination2,
.swiper-pagination1 {
  position: static;
  left: 0;
  bottom: 0.133333rem;
  z-index: 2;
  width: 100%;
  text-align: center;
}

.swiper-pagination2 span,
.swiper-pagination1 span {
  margin-right: 0.08rem;
  background-color: #d0d0d0;
  opacity: 1;
  width: 0.106667rem;
  height: 0.106667rem;
  border-radius: 0.106667rem;
}

.swiper-pagination2 span.swiper-pagination-bullet-active,
.swiper-pagination1 span.swiper-pagination-bullet-active {
  background-color: #da3434;
  width: 0.4rem;
}

.swiper-pagination2 span:last-child,
.swiper-pagination1 span:last-child {
  margin-right: 0;
}

.swiper1 {
  position: relative;
  line-height: 0;
  box-shadow: 0 0.053333rem 0.053333rem rgba(0, 0, 0, 0.25);
  border-radius: 0.133333rem;
}

.swiper1 .swiper-slide:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/mask-b.png) left top/100% auto no-repeat;
  pointer-events: none;
}

.swiper1 p {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.8rem;
  color: #fff;
  font-size: 0.32rem;
  z-index: 3;
}

.swiper1 p span {
  position: absolute;
  left: 0.133333rem;
  top: 50%;
  transform: translate(0, -50%);
  width: 7.666667rem;
}

.tit-header {
  margin-bottom: 0.266667rem;
}

.tit-header .tit-h5 {
  width: 100%;
  height: auto;
}

.tit {
  display: none;
  text-align: center;
  margin-bottom: 0.133333rem;
  margin-top: 0.133333rem;
}

.tit img {
  max-width: 9.333333rem;
  height: auto;
}

.bk-jcsp {
  position: relative;
  height: 2.906667rem;
}

.bk-jcsp .desc-wrap {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0.133333rem;
  height: 1.066667rem;
  pointer-events: none;
  z-index: 1;
  color: #fff;
  font-size: 0.24rem;
  padding: 0.106667rem;
  text-align: left;
}

.bk-jcsp .swiper-slide,
.bk-jcsp .img-vv {
  position: relative;
  width: 2.04rem;
  height: 2.666667rem;
  pointer-events: visible;
  border-radius: 0.133333rem;
}

.bk-jcsp .swiper-slide {
  text-align: center;
}

.bk-jcsp .inner {
  position: relative;
  display: inline-block;
}

.bk-jcsp .bg-vv {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/mask-v.png) top center/100%;
  filter: blur(0.066667rem);
  opacity: 0.5;
  pointer-events: none;
}

.group-slide {
  display: none;
}

.list-news,
.list-xgbd {
  margin-left: 0.4rem;
}

.list-news li,
.list-xgbd li {
  position: relative;
  font-size: 0.213333rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.173333rem 0;
  border-bottom: 0.026667rem solid #ebecec;
}

.list-news li span,
.list-xgbd li span {
  display: inline-block;
  width: 8.773333rem;
}

.list-news li:last-child,
.list-xgbd li:last-child {
  border: 0;
}

.list-news li.img img,
.list-xgbd li.img img {
  display: none;
}

.list-news li.img .img-list1,
.list-xgbd li.img .img-list1 {
  display: none;
  position: absolute;
  right: 1%;
  top: 0;
  height: 90%;
  width: auto;
  border-radius: 0.133333rem;
  top: 5%;
}

.list-news li.img .left-wrap,
.list-xgbd li.img .left-wrap {
  position: relative;
  display: inline-block;
}

.bk-huiyi .tab-wrap {
  position: relative;
  font-size: 0;
  margin-bottom: -0.013333rem;
  display: flex;
  width: 100%;
  height: 0.773333rem;
  align-items: flex-end;
}

.bk-huiyi .tab-wrap .item-tab {
  position: relative;
  display: inline-block;
  width: 50%;
  margin-right: 0.133333rem;
  border-bottom: 0;
  border-top-left-radius: 0.133333rem;
  border-top-right-radius: 0.133333rem;
  z-index: 2;
  font-size: 0.266667rem;
  font-weight: bold;
  display: flex;
  height: 0.533333rem;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #c52923;
}

.bk-huiyi .tab-wrap .item-tab:last-child {
  margin-right: 0;
}

.bk-huiyi .tab-wrap .item-tab.active {
  color: #c52923;
  background-color: #fff;
  height: 0.666667rem;
}

.bk-huiyi .tab-wrap .item-tab.active .triangle {
  display: inline-block;
}

.bk-huiyi .tab-wrap .item-tab .triangle {
  display: none;
  width: 0.173333rem;
  height: auto;
  margin-left: 0.106667rem;
}

.bottom-content {
  border-top: 0;
  border-bottom: 0;
  padding-top: 0.266667rem;
  background-color: #fff;
}

.bottom-content img {
  width: 100%;
  height: auto;
}

.bottom-content .item-tab-content {
  display: none;
}

.bottom-content .item-tab-content:first-child {
  display: block;
}

.tab-wrap2 {
  height: 0.773333rem;
  font-size: 0;
  white-space: nowrap;
  padding-bottom: 0.266667rem;
  margin-bottom: 0.133333rem;
}

.tab-wrap2 .item-tab {
  position: relative;
  display: inline-block;
  width: 2.12rem;
  height: 0.533333rem;
  vertical-align: bottom;
  background: #c7c8c8;
  text-align: center;
  border-radius: 0.133333rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-right: 0.133333rem;
}

.tab-wrap2 .item-tab:last-child {
  margin-right: 0;
}

.tab-wrap2 .item-tab.active {
  height: 0.666667rem;
  background-color: #db4a4d;
}

.tab-wrap2 .item-tab.active:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -0.2rem;
  width: 50%;
  height: 0.053333rem;
  background: #db4a4d;
  transform: translate(-50%, 0);
}

.tab-wrap2 .item-tab span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.346667rem;
  font-weight: bold;
  white-space: nowrap;
  color: #fff;
}

.tab-wrap4 {
  height: 5%;
  font-size: 0;
  white-space: nowrap;
  padding-bottom: 0.266667rem;
  margin-bottom: 0.266667rem;
}

.tab-wrap4 .item-tab {
  position: relative;
  display: inline-block;
  width: 3.2rem;
  height: 0.533333rem;
  vertical-align: bottom;
  background: #c7c8c8;
  text-align: center;
  border-radius: 0.133333rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-right: 0.186667rem;
  line-height: 0.533333rem;
}

.tab-wrap4 .item-tab:last-child {
  margin-right: 0;
}

.tab-wrap4 .item-tab.active {
  height: 0.666667rem;
  background-color: #db4a4d;
  line-height: 0.666667rem;
}

.tab-wrap4 .item-tab.active:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -0.2rem;
  width: 50%;
  height: 0.053333rem;
  background: #db4a4d;
  transform: translate(-50%, 0);
}

.tab-wrap4 .item-tab span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.386667rem;
  font-weight: bold;
  white-space: nowrap;
  color: #fff;
}

.bk-zhuluntan .bottom-content {
  background-color: transparent;
  border: 0;
}

.list-common-img li {
  margin-bottom: 0.266667rem;
  border-radius: 0.213333rem;
  overflow: hidden;
  box-shadow: 0 0.08rem 0.12rem 0 rgba(124, 124, 124, 0.2);
  line-height: 0;
  font-size: 0;
}

.list-common-img .common-desc {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  height: 0.933333rem;
}

.list-common-img .common-desc span {
  display: inline-block;
  width: 90%;
  font-size: 0.24rem;
  line-height: 1.3;
}

.white {
  background-color: #fff;
}

.bk-fenluntan .renwu-wrap {
  position: relative;
  background-color: #fff;
  margin-bottom: 0.266667rem;
  padding: 0.4rem;
  box-shadow: 0 0.08rem 0.12rem 0 rgba(124, 124, 124, 0.2);
  border-radius: 0.16rem;
}

.bk-fenluntan .renwu-wrap:after {
  content: "";
  position: absolute;
  bottom: -0.013333rem;
  width: 90%;
  height: 0.013333rem;
  background-color: #e7eaea;
}

.bk-fenluntan .renwu-wrap .desc-wrap {
  font-size: 0.186667rem;
  color: #363635;
}

.bk-fenluntan .renwu-wrap .desc-wrap .name {
  font-size: 0.24rem;
  font-weight: bold;
}

.bk-fenluntan .renwu-wrap .swiper-container {
  width: 7.52rem;
  margin: 0 auto;
}

.bk-fenluntan .renwu-wrap .swiper-slide {
  text-align: center;
}

.bk-fenluntan .renwu-wrap .avatar {
  width: 1.386667rem;
  height: auto;
}

.bk-fenluntan .renwu-wrap .arrow-renwu-left {
  position: absolute;
  left: 0.133333rem;
  top: 35%;
  z-index: 2;
  width: 0.24rem;
  cursor: pointer;
}

.bk-fenluntan .renwu-wrap .arrow-renwu-right {
  position: absolute;
  right: 0.133333rem;
  top: 35%;
  z-index: 2;
  width: 0.24rem;
  cursor: pointer;
}

.bk-fenluntan .text-lead {
  padding: 0.4rem;
  color: #363635;
  line-height: 1.5;
  border-radius: 0.16rem;
  margin-bottom: 0.266667rem;
  box-shadow: 0 0.08rem 0.12rem 0 rgba(124, 124, 124, 0.2);
  text-align: justify;
}

.bk-fenluntan .text-lead h1 {
  font-size: 0.293333rem;
  margin-bottom: 0.266667rem;
}

.bk-fenluntan .text-lead .desc {
  font-size: 0.24rem;
  line-height: 1.5;
}

.list-image {
  font-size: 0;
}

.list-image li {
  position: relative;
  margin-bottom: 0.266667rem;
  border-radius: 0.16rem;
  overflow: hidden;
  box-shadow: 0 0.053333rem 0.053333rem rgba(0, 0, 0, 0.25);
}

.list-image li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/mask-b.png) left top/100% auto no-repeat;
  pointer-events: none;
}

.list-image .desc-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.8rem;
  z-index: 3;
  color: #fff;
  font-size: 0.24rem;
}

.list-image .desc-wrap span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 96%;
}

.list-image .img-common2 {
  position: relative;
  width: 100%;
  height: auto;
}

.tab-wrap3 {
  height: 0.773333rem;
  font-size: 0;
  white-space: nowrap;
  padding-bottom: 0.266667rem;
  margin-bottom: 0.133333rem;
  text-align: center;
}

.tab-wrap3 .item-tab {
  position: relative;
  display: inline-block;
  width: 3.2rem;
  height: 0.533333rem;
  vertical-align: bottom;
  background: #c7c8c8;
  text-align: center;
  border-radius: 0.133333rem;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-right: 0.16rem;
}

.tab-wrap3 .item-tab:last-child {
  margin-right: 0;
}

.tab-wrap3 .item-tab.active {
  height: 0.666667rem;
  background-color: #db4a4d;
}

.tab-wrap3 .item-tab.active:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -0.2rem;
  width: 50%;
  height: 0.053333rem;
  background: #db4a4d;
  transform: translate(-50%, 0);
}

.tab-wrap3 .item-tab span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 0.386667rem;
  font-weight: bold;
  white-space: nowrap;
  color: #fff;
}

.bk-huiyixianchang .bottom-content {
  background-color: transparent;
  border: 0;
}

.bk-huiyixianchang .bottom-content li {
  margin-bottom: 0.266667rem;
}

.bk-wangjiehuigu .bottom-content {
  background-color: transparent;
  padding-top: 0;
  border: 0;
}

.bk-wangjiehuigu .bottom-content li {
  margin-bottom: 0.266667rem;
}

.swiper-huiyivideo-wrap {
  box-shadow: 0 0.08rem 0.12rem 0 rgba(124, 124, 124, 0.2);
  margin-bottom: 0.106667rem;
  border-radius: 0.16rem;
}

#swiper-pagination-hyxc {
  margin-bottom: 0.533333rem;
}

.img-video-huiyi-wrap {
  position: relative;
}

.img-video-huiyi-wrap .img-outer {
  position: relative;
  padding-bottom: 0.906667rem;
}

.img-video-huiyi-wrap .img-outer:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  pointer-events: none;
  background: url(../images/mask-r.png) left top/100% no-repeat;
}

.img-video-huiyi-wrap .desc-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.906667rem;
  pointer-events: none;
}

.img-video-huiyi-wrap .desc-wrap .video-time {
  opacity: 0;
  position: absolute;
  left: 0.426667rem;
  top: -0.8rem;
  color: #fff;
  font-size: 0.32rem;
}

.img-video-huiyi-wrap .desc {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.img-video-huiyi-wrap .desc span {
  display: inline-block;
  width: 95%;
  font-size: 0.24rem;
  text-align: justify;
}

.video-list2-wrap .img-video-huiyi-wrap {
  margin-bottom: 0.533333rem;
  box-shadow: 0 0.08rem 0.12rem 0 rgba(124, 124, 124, 0.2);
  border-radius: 0.16rem;
}

.slide-footer {
  background: url(../images/bg-fd.jpg) center top/cover no-repeat;
}

.slide-footer .fd-content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.slide-footer .fd-content .fd-text {
  width: 6.546667rem;
  margin: 0 auto;
  margin-bottom: 1.733333rem;
}

.slide-footer .fd-content .fd-qrcode-wrap {
  width: 6.533333rem;
  text-align: center;
  margin-bottom: 1.333333rem;
}

.slide-footer .fd-content .fd-qrcode-wrap img {
  display: inline-block;
}

.slide-footer .fd-content .fd-qrcode-wrap img:first-child {
  width: 3.373333rem;
  vertical-align: top;
  margin-right: 0.266667rem;
}

.slide-footer .fd-content .fd-qrcode-wrap img:last-child {
  width: 2.706667rem;
  vertical-align: top;
}

.slide-footer .fd-content .fd-logo {
  width: 3.293333rem;
  margin: 0 auto;
}

.fixed-tip {
  position: fixed;
  left: 50%;
  bottom: 0.8rem;
  width: 2.506667rem;
  height: 2.506667rem;
  background: rgba(0, 0, 0, 0.08);
  text-align: center;
  border-radius: 2.506667rem;
  z-index: 999;
  padding-top: 0.44rem;
  margin-left: -1.253333rem;
}

.fixed-tip span {
  display: block;
  font-size: 0.426667rem;
  color: #ca403a;
}

.fixed-tip img {
  width: 0.786667rem;
  height: auto;
}

.floatLeftRight {
  animation: floatLeftRight 1s linear infinite;
  animation-direction: alternate;
}

@keyframes floatLeftRight {
  0% {
    transform: translateX(-0.266667rem);
  }

  100% {
    transform: translateX(0.266667rem);
  }
}

.tab-wrap2 .item-tab span,
.tab-wrap3 .item-tab span,
.tab-wrap4 .item-tab span {
  font-size: 0.266667rem;
}

.tab-wrap4 .item-tab:after,
.tab-wrap3 .item-tab:after,
.tab-wrap2 .item-tab:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -0.2rem;
  width: 0;
  height: 0.053333rem;
  background: #db4a4d;
  transform: translate(-50%, 0);
  display: inline-block;
  transition: width 0.5s ease-out;
}

.tab-wrap4 .item-tab.active:after,
.tab-wrap3 .item-tab.active:after,
.tab-wrap2 .item-tab.active:after {
  width: 50%;
}

.bk-huiyi .tab-wrap .item-tab {
  transition: height 0.5s ease-out;
  border: 0.013333rem solid #c52923;
  border-bottom: 0;
}

.bk-huiyi .bottom-content {
  border-top: 0;
  border-bottom: 0;
  padding-top: 0;
  border: 0.013333rem solid #c52923;
  border-top: 0;
  font-size: 0;
  background-color: #fff;
}

.content-box4 .item-content:last-child {
  display: none;
}

#swiper3 .swiper-wrapper {
  display: block;
  height: auto;
}

#bk-xianchang .bk-jcsp {
  position: relative;
  height: auto;
  font-size: 0;
}

#bk-xianchang .bk-jcsp .swiper-slide {
  text-align: center;
  display: inline-block;
  margin-right: 0.18rem;
  margin-bottom: 0.18rem;
}

#bk-xianchang .bk-jcsp .swiper-slide:nth-child(3n) {
  margin-right: 0;
}

.video-time {
  opacity: 0;
}

.mask-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
  width: 100%;
	z-index: 999999999;
}

.mask-wrap .item-mask {
  display: none;
}

.mask-wrap .item-mask:first-child {
  display: block;
}

.mask-wrap img {
  display: block;
  pointer-events: none;
  width: 100%;
	height: 2.5rem;
	opacity: .95;
}

.mask-wrap .more {
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translate(-50%, -40%);
  font-size: 0.24rem;
  background-color: #e2e2e2;
  color: #333333;
  border-radius: 0.666667rem;
  padding: 0.133333rem 0.4rem;
  cursor: pointer;
  z-index: 2;
  pointer-events: visible;
}

.swiper-inner {
  overflow: hidden;
  transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1) 0s;
}

.ani-container {
  overflow: hidden;
  transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1) 0s;
}

.slide-init {
  transform: rotateX(0deg) rotateY(-6deg) scale(0.88) translateZ(0);
  box-shadow: 0 0.053333rem 0.72rem 0.146667rem rgba(24, 28, 30, 0.1);
}

.slide-effect {
  transform: rotateX(0deg) rotateY(-6deg) scale(0.88) translateZ(0);
  box-shadow: 0 0.053333rem 0.72rem 0.146667rem rgba(24, 28, 30, 0.1);
}

@keyframes scaleAni {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.35);
  }
}

.img-mouse {
  margin-bottom: 0.266667rem;
  animation: scaleAni 1s linear 0s infinite alternate;
}

.tip-wrap {
  position: absolute;
  left: 1.333333rem;
  bottom: 1.333333rem;
  width: calc(100% - 1.333333rem);
  text-align: center;
  font-size: 0.24rem;
  color: #fff;
}

#bk-huigu .c1-wrap {
  padding-top: 0.4rem;
}